* {
 padding:0;
 margin:0;
}
html {
 background:white url("css/vzorek.gif") top center repeat-x;
 height:100%;
 font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
}
body {
 position:relative;
 height:100%;
 font-size: small;
 line-height: 1.5;
 color:#595959;
}
html>body {
 height:auto;
 min-height:100%;
}
#box {
 height:100%;
 width:760px;
 margin:auto;
 background:url("css/menu-pozadi-vrsek.gif") top center repeat-y;
}
body>#box {
 height:auto;
 min-height:100%;
}
#hlavni {
 width:760px;
 margin:auto;
 padding-top:240px;
 position:relative;
 z-index:2;
 height:380px;
}
#box > #hlavni {
 height:auto;
 min-height:380px;
}
#content {
 float:right;
 width:540px;
 padding:0 10px 100px 50px;
}
#menu {
 position:relative;
 top:-240px;
 width:154px;
}

/*          */

#jazyky {
 position:absolute;
 top:0;
 left:110px;
 list-style-type:none;
 z-index:1
}
#jazyky li {
 float:left;
}
#jazyky li a {
 color:white;
 font-weight:bold;
}
#jazyky li a img {
 margin:0 4px 0 0;
}
#header {
  position: absolute;
  top: 0;
  right: 0;
  width: 606px;
  height: 200px;
  background-color: transparent;
  background-position: left top;
  background-repeat: no-repeat;
}
#header h1 { display: none; }
#header a.czechtour {
  display: block;
  text-indent: -9999px;
  position: absolute;
  left: 353px;
  top: 82px;
  width: 240px;
  height: 110px;
}
#header a.avekontakt {
  display: block;
  text-indent: -9999px;
  position: absolute;
  left: 232px;
  top: 18px;
  width: 226px;
  height: 48px;
}
h3 {
 margin:0 0 .5em 0;
}
h4 {
 margin:0 0 .5em 0;
}
h5 {
 margin:0 0 .5em 0;
}
pre {
 margin:0 0 .5em 0;
}
#content h2 {
 color:#913a3d;
 background:url("css/nadpis-pozadi.jpg") left center no-repeat;
 margin-left:-27px;
 padding-left:25px;
 font-size:160%;
}

/*   Menu    */
h2#menu-nadpis {
 width:111px;
 height:37px;
 overflow:hidden;
 position:relative;
}
h2#menu-nadpis span {
 position:absolute;
 top:0;
 left:0;
 background:url("css/menu-nabidka.jpg") top left no-repeat;
 height:100%;
 width:100%;
}
h2#sponzori-nadpis {
 position:absolute;
 bottom:280px;
 left:0;
 width:113px;
 height:46px;
 overflow:hidden;
}
h2#sponzori-nadpis span {
 position:absolute;
 top:0;
 left:0;
 background:url("css/sponzori.gif") top left no-repeat;
 height:100%;
 width:100%;
}
h3 {
 color:#e51805;
}
#menu {
 padding:0 0 60px 0;
}
#menu a {
 color:white;
}
#menu ul {
 list-style-type:none;
}
#menu ul li {
 padding:0 6px;
}
#menu-turnaje {
 margin-bottom:250px;
}
#menu-hlavni {
 margin-bottom:20px;
}

hr.cleaner {
 clear:both;
 height:1px;
 margin: -1px 0 0 0; padding:0;
 border:none;
 visibility: hidden;
}

/*   Obecne    */
img {
 border:none;
}
a {
 text-decoration:underline;
 color:#595959;
}
a:hover {
 text-decoration:none;
}
p {
 text-indent:2em;
 margin-bottom:1em;
}
/*   Spodek    */

#pozadi {
 position:absolute;
 bottom:0;
 left:0;
 width:100%;
 height:418px;
 background:url("css/pozadi.gif") left top repeat-x;
}
body > #pozadi {
 height:auto;
 min-height:418px;
}
#spodek {
 width:760px;
 margin:auto;
 height:418px;
 position:relative;
 bottom:0;
}
#pozadi > #spodek {
 height:auto;
 min-height:418px;
}
#menu-pozadi {
 position:absolute;
 left:0;
 bottom:0;
 width:154px;
 height:577px;
 background:#913a3d url("css/menu-pozadi-cara.gif") bottom center repeat-x;
}
a#jihlavanka {
 position:absolute;
 bottom:160px;
 left:20px;
 z-index:2;
}
a#fritz {
 position:absolute;
 bottom:90px;
 left:24px;
 z-index:2;
}
div#figurka {
 position:absolute;
 left:130px;
 bottom:0;
 height:228px;
 width:71px;
 background:url("css/figurka.png") left bottom no-repeat;
}
#paticka {
 position:absolute;
 bottom:10px;
 right:0;
 color:white;
 z-index:2;
 text-indent:0;
 margin:0;
}
#paticka a {
 color:white;
}
#statistiky {
 position:absolute;
 bottom:10px;
 left:10px;
 color:white;
 z-index:2;
 text-indent:0;
 margin:0;
}
ol.drobecek
{
 margin: 30px 0 0 0;
 padding: 0;
 color: #6887A4;
 position:absolute;
 top:180px;
 left:180px;
 width:450px;
 line-height:110%;
}

ol.drobecek li
{
 display: inline;
 list-style-type: none;
 padding-right: 0.1em;
 padding-left: 0;
}

ol.drobecek li:before
{
 content: ' \00bb  ';
}

ul#turnaje {
 margin-top:10px;
}
table {
 border-collapse:collapse;
 margin:10px 0;
}
table td, table th {
 padding:2px 8px;
 border:1px solid #595959;
}
table.velka {
 font-size:90%;
}
table.velka2 {
 font-size:75%;
}
tbody th {
 text-align:left;
}
#content ul  {
 margin:0 0 1em 2em;
}
#content ul li ul {
 margin:0 0 0 2em;
}
address {
}

#valoz-cup-2001 td, #valoz-cup-2001 th {
 padding:2px 3px;
}
.cerna {
 background:#595959;
}
/*  Tabulky */
.form td, .form th {
 border:none;
}

.form ul {
 list-style-type:none;
}
.form th {
 text-align:right;
 width:10em;
}
.form #tlacitko {
 text-align:right
}

legend {
 margin:0 10px;
 padding:0 5px;
 font-size:110%;
}
fieldset {
 margin:10px 0;
}
select {
 width:25em;
}
/*  Tabulky */
.form td, .form th {
 border:none;
}

.form ul {
 list-style-type:none;
}
.form th {
 text-align:right;
 width:10em;
}
.form #tlacitko {
 text-align:right
}

legend {
 margin:0 10px;
 padding:0 5px;
 font-size:110%;
}
fieldset {
 margin:10px 0;
}
select {
 width:15em;
}
.vlevo {
 text-align:left;
}
.vpravo {
 text-align:right;
}
.stred {
 text-align:center;
}

.vodorovne li {
 display:inline;
 list-style-type:none;
 margin-right:5px;
}
.propozice-odstavec {
	margin:.5em 0 0 0;
	color:#da251d;
	font-weight:bold;
	font-size:110%;
	text-indent:0;
}

#jazyky-textove {
	position:absolute;
	right:10px;
	top:208px;
	list-style-type:none
}

#jazyky-textove li {
	float:left;
	margin-right:5px;
}

.error_message, .info_message {
  padding: 10px;
  border: 1px #de7026 solid;
  font-style: italic;
  color: #de7026;
}

.info_message {
  border: 2px #72b7e2 solid;
  color: #72b7e2;
  font-weight: bold;
}

.error_message p, .error_message ul, .info_message p, .info_message ul {
  margin: 0;
  text-indent: 0;
}

div.logo-partners a {
  text-decoration: none;

}
div.logo-partners img {
  margin: 12px;
  height: 120px;
}
